<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1"> 
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div class="wrapper">
	<!-- Header Start -->
	<header>
	<div class="container-fluid top">
		<div  class="container">
			<div class="col-md-6 col-sm-6 top-left">
				 <?php $explora_theme_options = explora_get_options(); 
				 if($explora_theme_options['explora_social_media']=='on'){ ?>
				<ul class="f_social">
					<?php if($explora_theme_options['facbook_link']!=''){ ?>
					<li class="facebook"><a href="<?php echo esc_url($explora_theme_options['facbook_link']); ?>"><i class="fa fa-facebook"></i></a></li>
					<?php }
					if($explora_theme_options['twitter_link']!=''){ ?>
					<li class="twitter"><a href="<?php echo esc_url($explora_theme_options['twitter_link']); ?>"><i class="fa fa-twitter"></i></a></li>
					<?php } 
					if($explora_theme_options['youtube_link']!=''){ ?>
					<li class="youtube"><a href="<?php echo esc_url($explora_theme_options['youtube_link']); ?>"><i class="fa fa-youtube"></i></a></li>
					<?php } 
					if($explora_theme_options['linkdin_link']!=''){ ?>
					<li class="linkedin"><a href="<?php echo esc_url($explora_theme_options['linkdin_link']); ?>"><i class="fa fa-linkedin"></i></a></li>
					<?php } 
					if($explora_theme_options['goglpls_link']!=''){ ?>
					<li class="google"><a href="<?php echo esc_url($explora_theme_options['goglpls_link']); ?>"><i class="fa fa-google-plus"></i></a></li>
					<?php } ?>
				</ul>
				<?php } ?>
			</div>
		</div>
	</div>
	<nav class="navbar navbar-default menu">
		<div class="container-fluid">
			<div class="container">
				<div class="row menu-head">
					<div class="navbar-header">
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>                        
						</button>
						<a class="brand" href="<?php echo esc_url( home_url( '/' ) ); ?>">
							<?php if (has_custom_logo()) { the_custom_logo(); } else { ?> <h1><?php echo get_bloginfo('name'); } ?></h1>
						</a>	
						<p><?php bloginfo('description'); ?></p> 
					</div>
					<div class="collapse navbar-collapse" id="myNavbar">
						<?php  wp_nav_menu( array(
						'theme_location' => 'explora-primary-menu',
						'menu_class' => 'nav navbar-nav navbar-right',
						'fallback_cb' => 'explora_fallback_page_menu',
						'walker' => new explora_nav_walker(),
						));	 ?>
					</div>
				</div>
			</div>
		</div>
	</nav>
</header>
	<!-- Header End -->