<!-- Footer Start -->
<?php $explora_theme_options = explora_get_options(); ?>
<footer>
	<div class="container-fluid w_footer">
		<div class="container">
		<?php if ( is_active_sidebar( 'explora-footer' ) )
		{ dynamic_sidebar( 'explora-footer' );	}
		else 
		{	$footer_widget=  array('name' => __( 'Footer Widget Area', 'explora' ),
			'id' => 'explora-footer',
			'description' => __( 'Footer Widget Area', 'explora' ),
			'before_widget' => '<div class="col-md-3 col-sm-6 footer-widget">',
			'after_widget' => '</div>',
			'before_title' => '<div class="col-md-12 widget-heading"><h1>',
			'after_title' => '</h1></div>');
		
			the_widget('WP_Widget_Calendar', 'title='.__('Calendar', 'explora'), $footer_widget);
			the_widget('WP_Widget_Recent_Posts', null, $footer_widget);
            the_widget('WP_Widget_Pages', null, $footer_widget);
            the_widget('WP_Widget_Archives', null, $footer_widget); 
		} ?>
		</div>
	</div>
	<div class="conatainer-fluid footer-copy">
		<div class="container">
			<div class="col-md-8 col-sm-8 footer-copy-text">		
				<?php if($explora_theme_options['explora_footer_text']) { echo esc_attr($explora_theme_options['explora_footer_text']); } ?>
				<a target="_blank" rel="nofollow" href="<?php if($explora_theme_options['explora_footer_link']) { echo esc_url($explora_theme_options['explora_footer_link']); } ?>"><?php if($explora_theme_options['explora_footer_link_text']) { echo esc_attr($explora_theme_options['explora_footer_link_text']); } ?></a>
			</div>
			<div class="col-md-4 col-sm-4 footer-copy-social">
				<?php if($explora_theme_options['explora_footer_social_media']=='on'){ ?>
				<ul class="f_social">
					<?php if($explora_theme_options['facbook_link']!=''){ ?>
					<li class="facebook"><a href="<?php echo esc_url($explora_theme_options['facbook_link']); ?>"><i class="fa fa-facebook"></i></a></li>
					<?php }
					if($explora_theme_options['twitter_link']!=''){ ?>
					<li class="twitter"><a href="<?php echo esc_url($explora_theme_options['twitter_link']); ?>"><i class="fa fa-twitter"></i></a></li>
					<?php } 
					if($explora_theme_options['youtube_link']!=''){ ?>
					<li class="youtube"><a href="<?php echo esc_url($explora_theme_options['youtube_link']); ?>"><i class="fa fa-youtube"></i></a></li>
					<?php } 
					if($explora_theme_options['linkdin_link']!=''){ ?>
					<li class="linkedin"><a href="<?php echo esc_url($explora_theme_options['linkdin_link']); ?>"><i class="fa fa-linkedin"></i></a></li>
					<?php } 
					if($explora_theme_options['goglpls_link']!=''){ ?>
					<li class="google"><a href="<?php echo esc_url($explora_theme_options['goglpls_link']); ?>"><i class="fa fa-google-plus"></i></a></li>
					<?php } ?>
				</ul>
				<?php } ?>
			</div>
		</div>
	</div>
</footer>
	<!-- Footer End -->
<a href="#" class="back-to-top"><i class="fa fa-angle-up"></i></a>
</div>
<?php 
wp_footer(); ?>
</body>
</html>