<!-- Slider Start  -->
<?php $explora_theme_options = explora_get_options();
//print_r($explora_theme_options);
	if($explora_theme_options['explora_slider']=='on'){ ?>
	<div class="row w_slider">
		<div class="swiper-container explora_slider">
			<div class="swiper-wrapper">
			<?php  
				if($explora_theme_options['slide_image_1']!='' || $explora_theme_options['slide_image_2']!='' || $explora_theme_options['slide_image_3']!=''){					
				$args = array( 'post_type' => 'post','post_status'=>'publish', 'post__in' => array($explora_theme_options['slide_image_1'], $explora_theme_options['slide_image_2'],$explora_theme_options['slide_image_3'])); 
				} else { $args = array( 'post_type' => 'post', 'posts_per_page'=>3, 'ignore_sticky_posts' => 1); }
				$home_slide = new WP_Query( $args );
				if ( $home_slide->have_posts() ):
				while ( $home_slide->have_posts() ): $home_slide->the_post();				
				if(has_post_thumbnail() ) { ?>			
				<div class="swiper-slide">
					<img src="<?php echo the_post_thumbnail_url(); ?>" alt="<?php  the_title(); ?>" class="home_slider img-responsive" />
					<div class="overlay"></div>
					<div class="container">
						<div class="carousel-caption">
							<h1 class="animation animated-item-1"><span><?php the_title();?></span></h1>
							<h2 class="animation animated-item-2"><?php the_excerpt(); ?></h2>
							<a href="<?php the_permalink(); ?>" class="btn s_link animation animated-item-2" alt=""><?php esc_html_e('Click To Begin','explora'); ?></a>
						</div>
					</div>
				</div> 
			<?php } endwhile; ?>
			<?php wp_reset_postdata(); ?>
			<?php endif; ?>
			</div>
			<!-- Add Arrows -->
			<div class="swiper-button-prev swiper-button-prev5"></div>
			<div class="swiper-button-next swiper-button-next5"></div>
		</div>	
	</div>
	<?php } ?>
<div class="container">
<!-- Services  Start -->
<?php if($explora_theme_options['explora_service']=='on'){ ?>
	<div class="container-fluid w_services space">
		<div class="row wc_heading">
		<?php if($explora_theme_options['explora_service_heading'] !='') { ?> 
		<h1 class="section_heading"><?php echo esc_attr($explora_theme_options['explora_service_heading']); ?></h1>
		<?php } 
		if($explora_theme_options['explora_service_desc'] !=='') { ?>
		<p class="section_description"><?php echo esc_attr($explora_theme_options['explora_service_desc']); ?></p>
		<?php } ?>
		</div>
		<div class="container">
		<?php if($explora_theme_options['ser_img_1']!='' || $explora_theme_options['ser_img_2']!='' || $explora_theme_options['ser_img_3']!=''){
			$args = array( 'post_type' => 'post', 'post__not_in' => get_option( 'sticky_posts' ), 'post__in' => array($explora_theme_options['ser_img_1'], $explora_theme_options['ser_img_2'], $explora_theme_options['ser_img_3'] )); 
			} else { $args = array( 'post_type' => 'post', 'posts_per_page'=>3, 'ignore_sticky_posts' => 1); }
			$home_ser= new WP_Query( $args );
			if($home_ser->have_posts()){
				while($home_ser->have_posts()):
				$home_ser->the_post(); ?>
				<div class="col-md-4 col-sm-6 w_right_abt">
					<div class="col-md-12 w_right_abt_text">
					<?php if(has_post_thumbnail()): 
						$data= array('class' =>'img-responsive'); 
						the_post_thumbnail('explora-service-thumb', $data); 
						endif; ?>
						<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
						<p><?php the_excerpt(); ?></p>
						<a href="<?php the_permalink(); ?>" class="btn"><?php esc_html_e('Read More','explora'); ?></a>
					</div>
				</div>	
			<?php endwhile; 
			wp_reset_postdata();
			}  ?>
		</div>
	</div>
<?php } ?>
<!-- Services End -->

<!-- Portfolio start -->
<?php 
if($explora_theme_options['explora_portfolio']=='on'){ ?>
<div class="container-fluid w_portfolio space blog_gallery">
	<div class="row wc_heading">
		<?php if($explora_theme_options['explora_portfolio_heading'] !='') { ?>
		<h1 class="section_heading"><?php echo esc_attr($explora_theme_options['explora_portfolio_heading']); ?></h1>		
		<?php } 
		if($explora_theme_options['explora_portfolio_desc'] !='') { ?>
		<p class="section_description">
		<?php echo esc_attr($explora_theme_options['explora_portfolio_desc']); ?></p> <?php } ?>
	</div>
	<?php if($explora_theme_options['portfolio_category']!=''){
			$all_posts = wp_count_posts()->publish;
			$args = array( 'post_type' => 'post','posts_per_page'=>$all_posts, 'post__not_in' => get_option( 'sticky_posts' ), 'category_name' => $explora_theme_options['portfolio_category']);
			} else { $args = array( 'post_type' => 'post', 'posts_per_page'=>3, 'ignore_sticky_posts' => 1); }
			$home_port= new WP_Query( $args );
			if($home_port->have_posts()){ ?>				
			<div class="swiper-container port-slider">
				<div class="swiper-wrapper"><?php
					while($home_port->have_posts()): $home_port->the_post(); ?>	
					<?php if(has_post_thumbnail()!=''){ ?>
					<div class="swiper-slide">
						<div class="w_port">			
							<div class="img-thumbnail">
								<?php if(has_post_thumbnail()): ?>
									<?php $data= array('class' =>'img-responsive'); 
										the_post_thumbnail('explora-portfolio_thumb', $data); ?>
									   <?php endif; ?>
								<div class="w_overlay">				
									<a class="photobox_a" href="<?php echo wp_get_attachment_url(get_post_thumbnail_id()); ?>"><i class="fa fa-arrows-v icon"></i><img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id()); ?>" alt="<?php echo the_title(); ?>" style="display:none !important;visibility:hidden"></a>
									<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
									<span><?php echo $explora_theme_options['portfolio_category']; ?></span>
								</div>
							</div>			
						</div>
					</div>
					<?php } ?>
					<?php endwhile; 
					wp_reset_postdata(); ?>
				</div>
			</div>
	<?php }  ?>
</div>
<?php } ?>
<!-- Portfolio End -->

<!-- Blog Start -->
<?php if($explora_theme_options['explora_blog']=='on'){ ?>
	<div class="container-fluid space w_blogs_2">
		<div class="row wc_heading">
		<?php if($explora_theme_options['explora_blog_title'] !='') { ?><h1 class="section_heading"><?php echo esc_attr($explora_theme_options['explora_blog_title']); ?></h1><?php }
			if($explora_theme_options['explora_blog_desc'] !=='') { ?> <p class="section_description"><?php echo esc_attr($explora_theme_options['explora_blog_desc']); ?></p><?php } ?>
		</div>
		<?php $posts_count = 4; //wp_count_posts()->publish;
			$args = array( 'post_type' => 'post','posts_per_page' => $posts_count , 'ignore_sticky_posts' => 1);	
			$post_type_data = new WP_Query( $args );
		if($post_type_data->have_posts()){ ?>
		<div class="container">
		 <?php 	while($post_type_data->have_posts()):
				$post_type_data->the_post();  ?>
				<div class="col-md-6 col-sm-6 w_blog_desc">
				<?php if(has_post_thumbnail()!=''){ ?>
					<div class="col-md-6 col-sm-6 w_blog_pic">
						<div class="img-thumbnail">
							<?php if(has_post_thumbnail()): ?>
							<?php $data= array('class' =>'img-responsive'); 
							   the_post_thumbnail('explora-post-thumb', $data); ?>
							   <a href="<?php echo esc_url(wp_get_attachment_url(get_post_thumbnail_id())); ?>"></a>
							<?php endif; ?>
						</div>
						<h2><i class="fa fa-calendar"></i><?php if(get_the_date() !='') { echo get_the_date(); } ?></h2>
					</div>
					<div class="col-md-6 col-sm-6 w_blog_detail">
						<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
						<?php the_excerpt(); ?>
						<a class="btn" href="<?php the_permalink(); ?>"><?php esc_html_e('Read More','explora'); ?></a>
					</div>
					<?php } else { ?>
					<div class="col-md-12 col-sm-6 w_blog_detail1">
						<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
						<?php the_excerpt(); ?>
						<a class="btn" href="<?php the_permalink(); ?>"><?php esc_html_e('Read More','explora'); ?></a>
					</div>
				<?php } ?>
				</div>
			<?php endwhile; ?>
			<?php wp_reset_postdata(); ?>
		</div>
		<?php } ?>
	</div>
<?php  } ?>
<!-- Blog End -->
	
<!----- Page content -->
<?php while (have_posts()) : the_post(); ?>
<div class="conatainer-fluid space w_blog">
	<div class="container">
		<div class="col-md-12 right-side blog_gallery">
		<?php the_content(); ?>							
		</div>
	</div> <!--  ENd container  -->
</div> <!--  END section-blog  -->
</div>
<?php endwhile; ?>